mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptSize

## Name

ExcerptSize -- defines maximal length of excerpt

search.htm

## Synopsis

ExcerptSize {length}

## Description

Defines maximal length of excerpt. This command intended to be used with CachedCopy feature, but can work with "body" section also.

## Examples

    ExcerptSize 256

## See also

DateFormat, ExcerptPadding, ExcerptStopword, HlBeg, HlEnd, Locale.

Prev | Home | Next
DocTimeOut | Up | ExcerptStopword